@import url("https://use.typekit.net/hly1vnw.css");
* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

section {
    padding: 0px 6vw;
}

.row {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-content: center;
    align-items: center;
}

.swiss,
.israel {
    display: block;
    transform: translate(10px, 40px);
}

p.address {
    line-height: 1.5;
}

nav {
    margin: 50px 0px 0px 50px;
    position: fixed;
    z-index: 1;
}

footer {
    margin: 0px 0px 50px 50px;
    z-index: 1;
    position: fixed;
    bottom: 0;
}

footer img {
    height: 46px;
}
footer p {
    float: right;
    font-size: 0.7vw;
    position: fixed;
    right: 50px;
    bottom: 50px;
}

nav img {
    height: 53px;
}

.btn {
    font-size: 1vw;
    border-radius: 50px;
    padding: 10px 35px;
    color: #5271ff;
    border: solid 2px #5271ff;
    display: initial;
    text-decoration: none;
    font-weight: 700;
}

.btn:hover {
    color: white;
    background: #5271ff;
    transition: 0.5s;
    transition-timing-function: ease-in-out;
}
.btn:not(:hover) {
    transition: 0.5s;
    transition-timing-function: ease-in-out;
}

nav ul {
    display: flex;
    position: absolute;
    top: 36px;
    left: 160px;
    width: max-content;
    list-style: none;
    font-size: 1.1vw;
    color: black;
}

li a.active,
a:hover {
    color: #5271ff;
}

li {
    display: inline-flex;
}

nav li:before {
    content: '\00B7';
    padding-right: 15px;
    padding-left: 15px;
    font-size: 2vw;
    line-height: 0px;
    margin: auto auto;
    vertical-align: middle;
    color: #5271ff;
    position: inherit;
    bottom: 0px;
}

li:first-child:before {
    content: '';
}

nav a {
    text-decoration: none;
    color: black;
    font-weight: 700;
}



img {
    display: flex;
    position: relative;
    z-index: 1;
}

h1,
h2,
p,
a {
    display: flex;
    position: relative;
    z-index: 1;
    font-family: proxima-nova;
    line-height: 1.2;
    text-decoration: none;
}

#section-home h1 {
    margin-bottom: 35px;
}

h1 {
    color: black;
    font-style: normal;
    font-weight: 700;
}

h2 {
    color: #5271ff;
    font-style: normal;
    font-weight: 400;
}

p {
    color: black;
    font-style: normal;
    font-weight: 400;
    display: block;
    margin-block-start: 0.2em;
    margin-block-end: 0.2em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.content p {
    margin-block-start: 1em;
    margin-block-end: 1em;
}

.content {
    text-align: justify;
}

@media screen and (min-width: 1500px) {
    .home-content {
        width: 50%;
    }
    .about-content {
        width: 50%;
    }
    h1 {
        font-size: 3.8vw;
    }
    h2 {
        font-size: 1.1vw;
    }
    p {
        font-size: 1vw;
    }
    .swiss h1,
    .israel h1 {
        font-size: 2.5vw;
    }
    video.desktop {
        display: block;
    }
    video.mobile {
        display: none;
    }
    video {
        z-index: -1;
        right: 0;
        top: 0;
        bottom: 0;
        object-fit: cover;
        background-position: center center;
        background-size: contain;
        position: absolute;
        width: 100%;
        height: 100%;
    }
}

@media screen and (max-width: 1500px) {
    .home-content {
        width: 60%;
    }
    .about-content {
        width: 60%;
    }
    h1 {
        font-size: 3.8vw;
    }
    h2 {
        font-size: 1.1vw;
    }
    p {
        font-size: 1vw;
    }
    .swiss h1,
    .israel h1 {
        font-size: 2.5vw;
    }

    .israel, .swiss {
        transform: translate(0px, 20px);
    }
    video.desktop {
        display: block;
    }
    video.mobile {
        display: none;
    }
    video {
        z-index: -1;
        right: 0;
        top: 0;
        bottom: 0;
        object-fit: cover;
        background-position: center center;
        background-size: contain;
        position: absolute;
        width: 100%;
        height: 100%;
    }
}

@media screen and (max-width: 1199px) {
    .home-content {
        width: 100vw;
    }
    .about-content {
        width: 100vw;
    }
    h1 {
        font-size: 6vh;
    }
    h2 {
        font-size: 2.5vh;
    }
    p {
        font-size: 2.5vw;
    }
    h1,
h2,
p,
a {
    display: block;
    position: relative;
    z-index: 1;
    font-family: proxima-nova;
    line-height: 1.2;
    text-decoration: none;
}
    .swiss h1,
    .israel h1 {
        font-size: 2.5vw;
    }
    .israel, .swiss {
        transform: translate(0px, 20px);
        text-align: center;
        padding: 20px;
    }

    .israel {
        margin-bottom: 50px;
    }

    video.desktop {
        display: none;
    }
    video.mobile {
        display: block;
    }
    section {
        padding: 0px 0px;
    }
    video {
        z-index: -1;
        right: 0;
        top: 0;
        bottom: 0;
        object-fit: contain;
        background-position: center center;
        background-size: unset;
        position: inherit;
        width: 100vw;
        height: fit-content;
    }

    nav {
        position: inherit;
        margin: 50px auto;
    }

    .navigation {
        display: none;
    }
    nav img {
        height: 53px;
        display: inline;
        margin: 0px 50% 0px 50%;
        transform: translateX(-50%);
    }
    img {
        display: inline;
    }
    .home-content,
    .about-content {
        padding: 50px 5vw;
    }

    .home-content {
            text-align: center;
            margin: 0 50%;
            transform: translateX(-50%);
    }
    .about-content h1, .about-content h2 {
        text-align: center;
    }
    .row {
        display: block;
        flex-direction: row;
        justify-content: space-evenly;
        align-content: center;
        align-items: center;
    }

    .btn {
        font-size: 2.5vh;
    }

    footer {
        position: inherit;
        text-align: center;
        margin: 0px auto 40px;
    }
    footer p {
        float: unset;
        font-size: 2vh;
        position: unset;
    }
}

@media screen and (max-width: 900px) {
    .swiss h1,
    .israel h1 {
        font-size: 2.5vw;
    }
    section {
        padding: 0px 0px;
    }
}

@media screen and (max-width: 600px) {
    .swiss h1,
    .israel h1 {
        font-size: 2.5vw;
    }
}